Bibou Le Forum
Portail sur la sécurité
 
PortailAccueilRechercherS'enregistrerMembresGroupesConnexion

Partagez | 
 

 Zone Alarm n'est plus compatible avec firefox

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Woonie
Bibouactif
Bibouactif


Féminin
Nombre de messages : 61
Age : 43
Localisation : Massy
Humeur : Do what you love & love what you do
Date d'inscription : 11/04/2008

MessageSujet: Zone Alarm n'est plus compatible avec firefox   Ven 11 Juil 2008 - 17:41

Bonjour,

J'ai installé depuis cet après midi la dernière màj de ZA (version gratuite) et depuis je n'ai pas accès à internet (obliger de fermer ZA).

Mercredi déjà, la màj Windows XP (KB951748) n'était pas compatible avec ZA et cela empêchait l'accès à Internet.
C'est le service technique de Neuf Télécom qui m'a donné l'information et conseillé de supprimer cette màj.
Chose faite, mais depuis l'installation de la dernière version de ZA ça ne fonctionne plus non plus.

Merci par avance de vos conseils Smile
Revenir en haut Aller en bas
GrosBébé
Moderateurs (trices)
Moderateurs (trices)
avatar

Masculin
Nombre de messages : 6878
Age : 36
Localisation : devant le pc
Date d'inscription : 18/12/2007

MessageSujet: Re: Zone Alarm n'est plus compatible avec firefox   Sam 12 Juil 2008 - 14:19

Bonjour Woonie

Un ptit peu de lecture
@no.ppp a écrit:
Petit problème concernant les MAJ XP et les MAJ de ZoneAlarm. Notamment entre la KB951748 et la màj ZA.

Forum officiel de ZoneAlarm :
http://forum.zonealarm.com/zonelabs/board/message?board.id=cfg&message.id=52860


Le patch a été mis en ligne :
http://download.zonealarm.com/bin/free/pressReleases/2008/LossOfInternetAccessIssue.html


Si rien ne fonctionne, désinstaller la KB951748, installer la màj ZA, réinstaller la KB951748
Merci No.ppp

__________________________________________________________________________________________________________________
Profitez d'offres promotionnelles et suivez Bibou0007.com sur Facebook -------->
*
*
Revenir en haut Aller en bas
 
Zone Alarm n'est plus compatible avec firefox
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» Zone Alarm n'est plus compatible avec firefox
» banniere flash=forum non compatible avec firefox
» [Résolu] Pare feu Zone Alarm compatible avec Windows 7 ?
» Impossible de réinstaller zone alarm firewall [Résolu]
» Problème de code avec Firefox

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Bibou le forum :: 
La sécurité
 :: Sécuriser son PC :: 
Problèmes avec les logiciels de sécurité
-
Sauter vers: